
Redmine - Defect #2432

Account Page Error

2009-01-02 16:27 - Conrad S.

Status: Closed Start date: 2009-01-02

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I've got an error in 0.8 when I try to view my account page.

http://xyz.de/account/show/3

Redmine 500 error

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

History

#1 - 2009-01-02 20:03 - Jean-Philippe Lang

Please read SubmittingBugs.

#2 - 2009-01-02 20:43 - Conrad S.

- Status changed from New to Resolved

- % Done changed from 0 to 100

Sorry, I've not propelery upgraded. Problem solved now.

#3 - 2009-01-03 13:53 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.8.0)

- Resolution set to Invalid

OK, thanks.
